4 Replies Latest reply on Oct 28, 2008 12:03 AM by Chris Muir-Oracle

    OSB 10gR3 (10.3.0.0) certified on WLS 10.3?

    Chris Muir-Oracle
      Hi

      I was hoping somebody could help me confirm the recent OSB 10gR3 release is certified against WLS v10.3 please? My (mistaken?) understanding the latest OSB offerings would be certified against WLS v10.3, but I haven't found documentation to confirm that fact yet.

      Neither the SOD nor Datasheet on the new Oracle OSB webpage mentions certification or application server platforms. The Installation Guide documentation mention WLS v10 not WLS v10.3. I can't find the BEA products under the Metalink Certify pages.

      Is this just a case when I download and install OSB it will become readily apparent because it's packaged with WLS v10.3?

      Thanks for your help in advance & regards,

      CM.